body {
    margin: 0;
    font-family: 'PT Sans', sans-serif;
}

.header {
    width: 100%;
    background-color: #243B93;
    height: 4vh;
    display: flex;
    position: sticky;
    top: 0;
    z-index: 1;
} 

.logo {
    height: 3.1vh;
    display: flex;
    margin: auto;
    padding-left: 10%;
    padding-right: 5%;    
}
.header-navigation {
    width: 100%; 
    display: flex;
}

.header-navigation-list {
    width: 100%; 
    display: flex;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
}

.header-navigation-item {
    width: 45%;
    margin: auto 1%;
}

.lang {
    height: 3.1vh;
    display: flex;
    margin: auto;
    padding-left: 5%;
    padding-right: 1%; 
}

.lang-text {
    font-style: normal;
    font-weight: 700;
    font-size: 1.75vh;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    padding-right: 10%; 
    margin: auto;
}


.header-navigation-item-text {
    font-style: normal;
    font-weight: 700;
    font-size: 1vh;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.16em;
    color: #FFFFFF;
    padding: 0; 
    margin: auto;
}

.header-bottom {
    width: 100%;
    background: #BFF0FF;
    height: 5.15vh;
    display: flex;
    justify-content: flex-start;
}

.header-bottom-text {
    font-style: italic;
    font-weight: 400;
    font-size: 3.5vh;
    color: #202846;
    margin: 0;
    padding-left: 10%;
}

.main {
    width: 100%;
    background: #FBE4FF;
    margin: auto;
    padding-top: 1%;
    position: relative;
}

.card-selection {
    width: 80%;
    background: #FFF;
    height: 3vh;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;

}

.card-selection-text{
    font-style: normal;
    font-weight: 400;
    font-size: 2.25vh;
    color: rgba(0, 0, 0, 0.61);
    margin: auto;
}

.card-selection-arrow {
    height: 1.25vh;
    margin: auto 1%;
}

.card-wrapper {
    padding: 0 4%;
    width: 72%;
    display: flex;
    background: linear-gradient(87.05deg, #A9CBD6 0%, #01AFE6 100%);
    margin: 1% auto;
    position: relative;
}

.card-img-wrapper {
    width: 50%;
    display: flex;
}


.card-img {
    width: 100%;
    height: auto;
    padding: 5% 0;
    object-fit: cover;
    object-position: center;
}

.card-text-header {
    padding: .5% 1%;
    box-sizing: border-box;
    width: 100%;
}

.card-header {
    border-bottom: .2vh solid #fff;
    font-style: italic;
    font-weight: 700;
    font-size: 3.5vh;
    color: #353C57;
    margin: 0;
}

.card-text {
    font-style: normal;
    font-weight: 400;
    font-size: 1.75vw;
    color: #202846;
    padding-left: 5%;
    padding-top: 5%;
    background: #fff;
    margin: 1% auto;
}

.star {
    position: absolute;
    top: .5%;
    right: .5%;
}

.more {
    position: absolute;
    bottom: 2.5%;
    right: -2.5%;
    width: 15%;
    border-radius: 3vh;
    background: #243B93;
}

.more-text {
    font-style: normal;
    font-weight: 400;
    font-size: 1.5vh;
    text-align: center;
    color: #FFFFFF;
    margin: 5%;
}

.user {
    width: 100%;
    background: linear-gradient(90deg, #FFE601 0%, #55D6FF 100%);
    height: 5.15vh;
    margin-bottom: 1%;
}

.up {
    position: fixed;
    right: 3vh;
    bottom: 15vh;
}

.header-text {
    font-style: italic;
    font-weight: 400;
    font-size: 3.5vh;
    color: #243B93;;
    margin: 0;
    padding-left: 10%;
}

.user-card {
    width: 80%;
    margin: 0 auto 1%;
    background: linear-gradient(180deg, #859EFF 0%, rgba(105, 255, 210, 0.5) 100%);
    display: flex;
    justify-content: space-around;
    align-items: center;
    
}

.user-foto-settings {
    width: 30%;
    height: 50%;
    margin: 5% auto;
    display: flex;
    flex-direction: column;
}

.user-foto {
    width: 45%;
    margin: 5% auto;
}

.user-change-foto {
    background: #EF075B;
}

.user-settings {
    background: #243B93;
}

.user-settings, .user-change-foto {
    font-style: normal;
    font-weight: 400;
    font-size: 1.75vh;
    color: #FFFFFF;
    border-radius: 3vh;
    border: none;
    cursor: pointer;
    margin: 2.5% auto;
    padding: 3% 0;
    width: 80%;
}


.user-info {
    width: 60%;
    height: 50%;
    margin: 5% auto;
}

.user-info-text {
    font-style: italic;
    font-weight: 700;
    font-size: 2.15vh;
    display: flex;
    color: #353C57;
    margin: 2.5% auto;
    border-bottom: .3vh solid #fff;
}

.user-info-text-value {
    font-style: italic;
    font-weight: 400;
    font-size: 2.15vh;
    color: #353C57;
}

.contacts {
    width: 100%;
    background: linear-gradient(90deg, #54D6FF 0%, #FFE600 100%);
    height: 5.15vh;
    margin-bottom: 1%;
}

.contacts-card {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.map {
    width: 30%;

}


iframe {
    width: 100%;
    height: 15vh;
    border: 0.2vh solid #243B93;
    border-radius: 2.5vh;
    margin: 3% auto;
}
.contacts-card-text{
    font-style: normal;
    font-weight: 400;
    font-size: 2vh;
    color: #000000;
    border-bottom: 3px solid #202846;
    margin: 1% auto;
}
.contacts-card-link {
    font-style: normal;
    font-weight: 400;
    font-size: 2vh;
    color: #000000;
    text-decoration:none
}

.footer {
    width: 100%;
    background-color: #243B93;
    height: 4vh;
    display: flex;
}

.footer-text {
    font-style: normal;
    font-weight: 700;
    font-size: 1vh;
    letter-spacing: 0.16em;
    color: #FFFFFF;
    margin: auto;
    width: 80%;
}

/*.card-wrapper:hover{
    box-shadow: 0px 0px 1.5vh 0.5vh #2CBDEB;
}

.more:hover {
    background: #EF075B;
}

.star:hover path{
   fill: #FFF500
}*/

.card-wrapper:hover > .more{
    background: #EF075B;
}

.card-wrapper:hover > .star path{
    fill: #FFF500
}

.card-wrapper:hover {
    box-shadow: 0px 0px 1.5vh 0.5vh #2CBDEB;
}
